Classes | Defines | Variables

# icon.h File Reference

## Classes
class | wxIcon
| An icon is a small rectangular bitmap usually used for denoting a minimized application. More...
## Defines
#define | wxICON_SCREEN_DEPTH (-1)
| In wxIcon context this value means: "use the screen depth".
## Variables
wxIcon | wxNullIcon
| An empty wxIcon.

## Define Documentation

#define wxICON_SCREEN_DEPTH (-1)

In wxIcon context this value means: "use the screen depth".

## Variable Documentation

wxIcon wxNullIcon

An empty wxIcon.

|  | [ top ]